At Tue, 20 Mar 2001 05:27:08 +0900,
I wrote:
> Now, there must be a bug in either 1.6.2 or 1.7, because their marshal
> formats are supposed to be compatible. (Both version 4.5)
                                                       4
obviously.

-- 
                     /
                    /__  __            Akinori.org / MUSHA.org
                   / )  )  ) )  /     FreeBSD.org / Ruby-lang.org
Akinori MUSHA aka / (_ /  ( (__(  @ iDaemons.org / and.or.jp

"We're only at home when we're on the run, on the wing, on the fly"